TESTING/EIG/alahdg.f(3)

NAME
TESTING/EIG/alahdg.f

SYNOPSIS

  Functions/Subroutines
subroutine alahdg (iounit, path)
ALAHDG

Function/Subroutine Documentation

  subroutine alahdg (integer iounit, character*3 path)

ALAHDG

Purpose:

     ALAHDG prints header information for the different test paths.

Parameters
    IOUNIT

              IOUNIT is INTEGER
              The unit number to which the header information should be
              printed.

    PATH

              PATH is CHARACTER*3
              The name of the path for which the header information is to
              be printed.  Current paths are
                 GQR:  GQR (general matrices)
                 GRQ:  GRQ (general matrices)
                 LSE:  LSE Problem
                 GLM:  GLM Problem
                 GSV:  Generalized Singular Value Decomposition
                 CSD:  CS Decomposition

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 61 of file alahdg.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.